import { ProjectParams } from '@/api/project/model/projectModel';
import { defHttp } from '@/utils/http/axios';

enum Api {
  LIST = '/pro/reportCenter/investmentPlan',
  DETAIL = '/pro/reportCenter/details/investmentPlan',
}

//投资计划列表接口
export const investmentPlanList = (params) =>
  defHttp.post({
    url: Api.LIST,
    params,
  });

//投资计划详情接口
export const investmentPlanDetail = (params) =>
  defHttp.post({
    url: Api.DETAIL,
    params,
  });
