import { ProjectParams } from '@/api/project/model/projectModel';
import { defHttp } from '@/utils/http/axios';

enum Api {
  LIST = '/pro/reportCenter/yearFund',
  DETAIL = '/pro/reportCenter/details/yearFund',
}

//年季度列表接口
export const yearList = (params) =>
  defHttp.post({
    url: Api.LIST,
    params,
  });

//年季度详情接口
export const yearDetail = (params) =>
  defHttp.post({
    url: Api.DETAIL,
    params,
  });
