import { ProjectParams } from '@/api/project/model/projectModel';
import { defHttp } from '@/utils/http/axios';
import { ListGetResultModel, ProjectPageParams } from '@/api/project/model/biddingPlanModel';

enum Api {
  LIST = '/pro/reportCenter/tenderPlan',
  DETAIL = '/pro/reportCenter/details/tenderPlan',
}

//招标计划列表接口
export const tenderPlanList = (params) =>
  defHttp.post({
    url: Api.LIST,
    params,
  });

//招标计划详情接口
export const tenderPlanDetail = (params) =>
  defHttp.post({
    url: Api.DETAIL,
    params,
  });
